<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Keuzes toevoegen';
$string['allowmultiple'] = 'Meer dan één keuze toestaan';
$string['allowupdate'] = 'Laat toe de keuze aan te passen';
$string['answered'] = 'Beantwoord';
$string['atleastoneoption'] = 'Je moet minstens één mogelijk antwoord geven';
$string['cannotsubmit'] = 'Er was een probleem bij het insturen van je keuze. Probeer opnieuw';
$string['choice'] = 'Keuze {$a}';
$string['choiceactivityname'] = 'Keuze: {$a}';
$string['choice:addinstance'] = 'Voeg een nieuwe keuze toe';
$string['choice:choose'] = 'Keuze registreren';
$string['choiceclose'] = 'Tot';
$string['choicecloseson'] = 'Keuze sluit op {$a}';
$string['choice:deleteresponses'] = 'Antwoorden verwijderen';
$string['choice:downloadresponses'] = 'Download antwoorden';
$string['choicefull'] = 'Deze keuze is vol - er zijn geen beschikbare plaatsen meer.';
$string['choicename'] = 'Naam keuze';
$string['choiceopen'] = 'Open';
$string['choiceoptions'] = 'Keuze-opties';
$string['choiceoptions_help'] = 'Hier kun je ingeven welke keuzemogelijkheden de cursisten aangeboden krijgen.
Je hoeft ze niet allemaal in te vullen: je mag er een aantal blanco laten. Alleen de ingevulde velden zullen getoond worden.';
$string['choice:readresponses'] = 'Respons tonen';
$string['choicesaved'] = 'Opgeslagen';
$string['choicetext'] = 'Keuzetekst';
$string['chooseaction'] = 'Kies een actie...';
$string['completionsubmit'] = 'Als voltooid markeren zodra gebruiker een keuze maakt';
$string['description'] = 'Omschrijving';
$string['displayhorizontal'] = 'Horizontaal tonen';
$string['displaymode'] = 'Hoe tonen?';
$string['displayvertical'] = 'Verticaal tonen';
$string['eventanswercreated'] = 'Keuze gemaakt';
$string['eventanswerupdated'] = 'Keuze aangepast';
$string['eventreportviewed'] = 'Keuzerapport bekeken';
$string['expired'] = 'Deze activiteit is sinds {$a} niet meer beschikbaar.';
$string['full'] = '(volledig)';
$string['havetologin'] = 'Je moet aangemeld zijn voor je je keuze kunt insturen';
$string['includeinactive'] = 'Antwoorden opnemen van niet actieve/geblokkeerde gebruikers';
$string['limit'] = 'Beperk';
$string['limitanswers'] = 'Beperk het aantal toegelaten antwoorden';
$string['limitanswers_help'] = 'Met deze optie is het mogelijk om het aantal deelnemers dat elke optie kan kiezen te beperken.
Eens limieten ingeschakeld zijn, kan op elke optie een limiet gezet worden. Als de limiet bereikt is, kan niemand nog die optie kiezen. Als een limiet van nul gekozen wordt, dan kan niemand die optie kiezen.
Als limieten niet ingeschakeld zijn, dan kan gelijk welk aantal deelnemers een bepaalde keuze selecteren.';
$string['limitno'] = 'Limiet {no}';
$string['modulename'] = 'Meerkeuze';
$string['modulename_help'] = 'Met behulp van de activiteit Meerkeuze kan een snelle opiniepeiling beschikbaar worden gesteld.';
$string['modulenameplural'] = 'Meerkeuzes';
$string['moveselectedusersto'] = 'Selectie verplaatsen naar...';
$string['multiplenotallowederror'] = 'Meerdere antwoorden zijn niet toegestaan in deze keuze';
$string['mustchooseone'] = 'Je moet een antwoord kiezen voor je kunt bewaren. Er is niets bewaard.';
$string['noguestchoose'] = 'Sorry, gasten mogen geen keuze ingeven.';
$string['noresultsviewable'] = 'De resultaten zijn nu niet zichtbaar.';
$string['notanswered'] = 'Onbeantwoord';
$string['notenrolledchoose'] = 'Enkel aangemelde gebruikers mogen hun keuze invullen';
$string['notopenyet'] = 'Deze activiteit is niet beschikbaar tot {$a}';
$string['numberofuser'] = 'Aantal deelnemers';
$string['numberofuserinpercentage'] = 'Aantal gebruikers (percentage)';
$string['option'] = 'Optie';
$string['optionno'] = 'Optie {no}';
$string['options'] = 'Opties';
$string['page-mod-choice-x'] = 'Keuzemodulepagina';
$string['pluginadministration'] = 'Meerkeuze';
$string['pluginname'] = 'Meerkeuze';
$string['previewonly'] = 'Dit is slechts een voorbeeld van de beschikbare opties voor deze activiteit. Je zult je keuze niet kunnen maken voor {$a}.';
$string['privacy'] = 'Privacy van de resultaten';
$string['publish'] = 'Resultaten publiceren';
$string['publishafteranswer'] = 'Resultaten aan cursisten tonen zodra deze een keuze heeft gemaakt';
$string['publishafterclose'] = 'Resultaten aan cursisten tonen als Meerkeuze gesloten is';
$string['publishalways'] = 'Resultaten altijd tonen';
$string['publishanonymous'] = 'Publiceer anonieme resultaten, laat de namen van de cursisten niet zien';
$string['publishnames'] = 'Publiceer volledige resultaten, laat namen en de bijbehorende keuzes zien';
$string['publishnot'] = 'Publiceer geen resultaten voor de cursisten';
$string['removemychoice'] = 'Mijn keuze verwijderen';
$string['removeresponses'] = 'Alle antwoorden verwijderen';
$string['responses'] = 'Antwoorden';
$string['responsesresultgraphheader'] = 'Grafiek tonen';
$string['responsesto'] = 'Antwoorden op  {$a}';
$string['results'] = 'Resultaten';
$string['savemychoice'] = 'Antwoord opslaan';
$string['showpreview'] = 'Toon voorbeeld';
$string['showpreview_help'] = 'Laat cursisten een voorbeeld zien van de mogelijke opties voor de keuze open is voor insturen.';
$string['showunanswered'] = 'Kolom opnemen voor onbeantwoord';
$string['skipresultgraph'] = 'Resultatengrafiek overslaan';
$string['spaceleft'] = 'plaats beschikbaar';
$string['spacesleft'] = 'plaatsen beschikbaar';
$string['taken'] = 'Ingenomen';
$string['timerestrict'] = 'Beschikbaarheid';
$string['userchoosethisoption'] = 'Gebruiker koos deze optie';
$string['viewallresponses'] = 'Bekijk {$a} antwoorden';
$string['withselected'] = 'Met geselecteerde';
$string['yourselection'] = 'Mijn selectie';
