<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Doelgroep toevoegen';
$string['allcohorts'] = 'Alle groepen';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Wijs toe';
$string['assigncohorts'] = 'Toewijzen aan doelgroep';
$string['assignto'] = 'Leden van doelgroep \'{$a}';
$string['backtocohorts'] = 'Terug naar doelgroepen';
$string['bulkadd'] = 'Aan doelgroep toevoegen';
$string['bulknocohort'] = 'Geen doelgroepen gevonden';
$string['categorynotfound'] = 'Categorie  <b>{$a}</b> niet gevonden of je hebt het recht niet om hier een site-groep te maken. De standaardcontext zal gebruikt worden.';
$string['cohort'] = 'Doelgroep';
$string['cohort:assign'] = 'Leden aan doelgroepen toevoegen';
$string['cohort:manage'] = 'Doelgroepen aanpassen';
$string['cohorts'] = 'Doelgroepen';
$string['cohortsin'] = 'Doelgroepen in {$a}';
$string['cohort:view'] = 'Doelgroepen gebruiken en leden tonen';
$string['component'] = 'Bron';
$string['contextnotfound'] = 'Context  <b>{$a}</b> niet gevonden of je hebt het recht niet om hier een site-groep te maken. De standaardcontext zal gebruikt worden.';
$string['csvcontainserrors'] = 'Er zijn fouten gevonden in de CSV-gegevens. Kijk onderaan voor details.';
$string['csvcontainswarnings'] = 'Er zijn waarschuwingen gevonden in de CSV-gegevens. Kijk onderaan voor details.';
$string['csvextracolumns'] = 'Kolom(men) <b>{$a}</b> worden genegeerd.';
$string['currentusers'] = 'Huidige gebruikers';
$string['currentusersmatching'] = 'Huidige overeenkomende gebruikers';
$string['defaultcontext'] = 'Standaard context';
$string['delcohort'] = 'Doelgroep verwijderen';
$string['delconfirm'] = 'Doelgroep \'{$a}\' verwijderen?';
$string['description'] = 'Omschrijving';
$string['displayedrows'] = '{$a->displayed} rijen weergegeven uit {$a->total}.';
$string['duplicateidnumber'] = 'Er is reeds een doelgroep met deze code beschikbaar';
$string['editcohort'] = 'Doelgroep aanpassen';
$string['error:cohortdoesnotexist'] = 'Er bestaat geen doelgroep met ID {$a}';
$string['error:doesnotexist'] = 'Er bestaat geen doelgroep met dit ID';
$string['error:dynamiccritalreadyapplied'] = 'Voor doelgroep \'{$a}\' zijn reeds criteria actief';
$string['error:staticcannotsetcriteria'] = 'Voor vaste doelgroepen kunnen geen selectiecriteria worden ingesteld';
$string['eventcohortcreated'] = 'Cohort aangemaakt';
$string['eventcohortdeleted'] = 'Cohort verwijderd';
$string['eventcohortmemberadded'] = 'Gebruiker toegevoegd aan een site-groep';
$string['eventcohortmemberremoved'] = 'Gebruiker verwijderd uit een site-groep';
$string['eventcohortupdated'] = 'Site-groep geüpdate';
$string['external'] = 'Externe doelgroep';
$string['idnumber'] = 'Code doelgroep';
$string['memberscount'] = 'Aantal leden';
$string['name'] = 'Naam';
$string['namecolumnmissing'] = 'Er is wat mis met de opmaak van het CSV-bestand. Controleer of de kolomnamen er in staan.';
$string['namefieldempty'] = 'Veldnaam kan niet leeg zijn';
$string['nocomponent'] = 'Manueel gemaakt';
$string['potusers'] = 'niet geselecteerd';
$string['potusersmatching'] = 'Mogelijk overeenkomende gebruikers';
$string['preview'] = 'Voorbeeld';
$string['removeuserwarning'] = 'Als leden uit een doelgroep worden verwijderd, worden ze mogelijk uitgeschreven. In dat geval worden hun studiegegevens gewist.';
$string['search'] = 'Zoeken';
$string['searchcohort'] = 'Doelgroep zoeken';
$string['selectfromcohort'] = 'Leden uit doelgroep selecteren';
$string['systemcohorts'] = 'Systeemgroepen';
$string['unknowncohort'] = 'Onbekende doelgroep ({$a})';
$string['uploadcohorts'] = 'Doelgroepen importeren';
$string['uploadcohorts_help'] = 'Doelgroepen kunnen worden geïmporteerd met behulp van een CSV-bestand.

* Noteer één doelgroep per regel.
* Op elke regel worden de velden (punt-)kommagescheiden ingevuld.
* De eerste rij bevat de kolomtitels.
* De kolom \'name\' is verplicht.
* Als optionele kolommen kunnen worden opgenomen: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = '{$a} doelgroepen geïmporteerd';
$string['useradded'] = 'Gebruiker aan doelgroep "{$a}" toegevoegd';
$string['visible'] = 'Zichtbaar';
$string['visible_help'] = 'Doelgroepen worden getoond aan gebruikers met een rol waarin de capaciteit \'moodle/cohort:view\' is toegestaan voor de systeembrede doelgroepen.<br />
Zichtbare doelgroepen worden ook getoond aan gebruikers in de onderliggende cursussen.';
