<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Behaalde score';
$string['achievinggrade'] = 'Score behalen';
$string['activities'] = 'Activiteiten';
$string['activitiescompleted'] = 'Activiteiten voltooien';
$string['activitiescompleted_help'] = 'Deze activiteiten moeten worden voltooid om aan dit criterium te voldoen. Hier worden alleen activiteiten getoond waarvoor voltooiing is ingesteld.';
$string['activitiescompletednote'] = 'Opmerking: Voltooide activiteiten moet voor een activiteit ingeschakeld zijn om in bovenstaande lijst te kunnen verschijnen.';
$string['activityaggregation'] = 'Voorwaarde vereist';
$string['activityaggregation_all'] = 'ALLE geselecteerde activiteiten moeten voltooid zijn';
$string['activityaggregation_any'] = 'EEN geselecteerde activiteit moet voltooid zijn';
$string['activityaggregationmethod'] = 'Combineren';
$string['activityaggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat alle activiteiten moeten worden voltooid, of "Een" als cursisten slechts één activiteit hoeven te voltooien.';
$string['activitycompletion'] = 'Activiteitvoltooiing';
$string['activityrpl'] = 'Vrijstelling';
$string['afterspecifieddate'] = 'Na datum';
$string['aggregateall'] = 'Elke';
$string['aggregateany'] = 'Een';
$string['aggregationmethod'] = 'Combineren';
$string['aggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat aan alle eisen moet worden voldaan, of "Een" als cursisten slechts aan één van de eisen hoeven te voldoen.';
$string['all'] = 'Alle';
$string['any'] = 'Eén van';
$string['approval'] = 'Door anderen';
$string['archivecheck'] = '{$a} archiveren?';
$string['archivecompletions'] = 'Archief voltooiingen';
$string['archivedcompletions'] = 'Gearchiveerde cursusvoltooiingen {$a}';
$string['archiveusersaffected'] = 'Dit raakt {$a} gebruikers';
$string['archivingcompletions'] = 'Cursusvoltooiingen {$a} archiveren';
$string['badautocompletion'] = 'Als je voor automatische voltooiing kiest, moet je hieronder mininmaal één vereiste instellen.';
$string['cannotarchivecompletions'] = 'Je bent niet bevoegd om voltooiingen te archiveren';
$string['complete'] = 'Voltooid';
$string['completed'] = 'Voltooid';
$string['completedunlocked'] = 'Instellingen voltooiing: niet geblokkeerd';
$string['completedunlockedtext'] = 'Alle studiegegevens worden gewist als je deze aangepaste instellingen opslaat!';
$string['completedwarning'] = 'Instellingen voltooiing: geblokkeerd';
$string['completedwarningtext'] = '{$a} gebruikers hebben deze activiteit reeds voltooid. Als je de instellingen voor voltooiing gaat aanpassen worden al deze studiegegevens gewist!';
$string['completeviarpl'] = 'Vrijgesteld';
$string['completion'] = 'Activiteitsvoltooiing';
$string['completionactivitydefault'] = 'Gebruik activiteitsstandaard';
$string['completion-alt-auto-enabled'] = 'Voltooien als aan de volgende voorwaarden wordt voldaan: {$a}';
$string['completion-alt-auto-fail'] = 'Voltooid: {$a} (vereiste score niet behaald)';
$string['completion-alt-auto-n'] = 'Niet voltooid: {$a}';
$string['completion-alt-auto-pass'] = 'Voltooid: {$a} (vereiste score behaald)';
$string['completion-alt-auto-y'] = 'Voltooid: {$a}';
$string['completion-alt-manual-enabled'] = 'Zelf als Voltooid markeren: {$a}';
$string['completion-alt-manual-n'] = 'Niet voltooid: {$a}. Selecteer om als Voltooid te markeren.';
$string['completion-alt-manual-y'] = 'Voltooid: {$a}. Selecteer om niet als Voltooid te markeren.';
$string['completion_automatic'] = 'Automatisch conform onderstaande eisen';
$string['completiondefault'] = 'Standaard voltooien opvolgen';
$string['completiondependencies'] = 'Andere cursussen';
$string['completiondependencies_help'] = 'Selecteer andere cursussen die eerst moeten worden voltooid. Pas als deze andere cursussen zijn afgerond, kan deze cursus worden voltooid.';
$string['completiondisabled'] = 'Uitgeschakeld';
$string['completionduration'] = 'Aanmelding';
$string['completionenabled'] = 'Actief conform voltooiingsinstellingen';
$string['completionexpected'] = 'Streefdatum voltooiing';
$string['completionexpected_help'] = 'Met deze instelling kun je de verwachte voltooiingsdatum instellen. De datum wordt niet getoond aan cursisten en is alleen maar zichtbaar in het Voltooiingsrapport van de cursus.';
$string['completion-fail'] = 'Voltooid (vereiste score niet behaald)';
$string['completion_help'] = 'Voltooiing kan handmatig of automatisch worden geregistreerd.

Voor handmatige registratie kan in de instellingen Voltooiing worden bepaald welke rollen bevoegd zijn.

Voor automatische registratie kunnen hieronder een of meerdere eisen worden ingesteld. Als meerdere eisen worden gekozen, moet aan alle worden voldaan.';
$string['completionicons'] = 'Selectievakjes voltooiing';
$string['completionicons_help'] = 'De voltooiing van de activiteit wordt weergegeven met een vinkje.

Als het een leeg vakje betreft kun je de activiteit zelf als Voltooid markeren.

Als het vakje niet zelf kan worden aangevinkt, betreft het een activiteit die automatisch wordt Voltooid na het voldoen aan de voorwaarden.';
$string['completion_manual'] = 'Handmatig door deelnemer';
$string['completionmenuitem'] = 'Cursusvoltooiing';
$string['completion-n'] = 'Niet voltooid';
$string['completion_none'] = 'Geen';
$string['completionnotenabled'] = 'Voortgangsregistratie is uitgeschakeld';
$string['completionnotenabledforcourse'] = 'Geen voortgangsregistratie ingeschakeld.';
$string['completionnotenabledforsite'] = 'Op dit systeem is voortgangsregistratie uitgeschakeld';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Gebruiker moet aangemeld blijven tot';
$string['completion-pass'] = 'Voltooid (vereiste score behaald)';
$string['completionprogressonview'] = 'Als Gestart markeren zodra men de cursuspagina heeft geopend';
$string['completionprogressonviewhelp'] = 'De cursus krijgt de studiestatus Gestart zodra men de cursuspagina opent. Anders wordt deze studiestatus pas bereikt als men een verplichte activiteit heeft Voltooid.';
$string['completionprogressonview_help'] = 'De cursus krijgt de studiestatus Gestart zodra men de cursuspagina opent. Anders wordt deze studiestatus pas bereikt als men een verplichte activiteit heeft Voltooid.';
$string['completionsettingslocked'] = 'Instellingen voltooiing: geblokkeerd';
$string['completionsettingsunlocked'] = 'Instellingen voltooiing ontgrendeld';
$string['completionstartonenrol'] = 'Registeren vanaf inschrijving';
$string['completionstartonenrolhelp'] = 'Registratie van de voortgang begint zodra men is ingeschreven.';
$string['completionstartonenrol_help'] = 'Registratie van de voortgang begint zodra men is ingeschreven.';
$string['completion-title-manual-n'] = '{$a} als voltooid markeren';
$string['completion-title-manual-y'] = '{$a} niet als voltooid markeren';
$string['completionusegrade'] = 'Score behalen';
$string['completionusegrade_desc'] = 'Deelnemer moet een score behalen.';
$string['completionusegrade_help'] = 'Activeer deze optie om af te dwingen dat men een score behaalt.';
$string['completionview'] = 'Openen';
$string['completionview_desc'] = 'Deelnemer moet activiteit openen.';
$string['completionview_help'] = 'Als deze activiteit \'Openen\' heeft in combinatie met andere criteria, wordt de gebruiker alleen als voltooid gemarkeerd als hij deze de activiteit bekijkt op een moment waarop alle andere criteria al zijn voltooid.

Overweeg bijvoorbeeld een activiteit met \'Openen\' en \'Score behalen\' beide ingeschakeld. Als een gebruiker de activiteit voor het eerst heeft bekeken en later een cijfer heeft gekregen van een beheerder, moet de gebruiker de activiteit opnieuw bekijken (nadat het cijfer is ontvangen) om de voltooiing van de activiteit te activeren.

Om deze reden wordt het aanbevolen om \'Openen\' niet te gebruiken in combinatie met andere criteria, tenzij dit specifieke gedrag vereist is. In de meeste gevallen zouden de andere criteria voldoende moeten zijn. Een gebruiker kan bijvoorbeeld geen cijfer hebben gekregen zonder de activiteit te hebben bekeken, dus \'Openen\' toevoegen zou overbodig zijn.';
$string['completion-y'] = 'Voltooid';
$string['configcompletiondefault'] = 'De standaardinstelling voor het opvolgen van voltooien wanneer nieuwe activiteiten gemaakt worden.';
$string['configenablecompletion'] = 'Zo kan voltooiing worden ingesteld per cursus.';
$string['configenablecourserpl'] = 'Zo kan de cursus worden Voltooid op basis van vrijstellingen.';
$string['configenablemodulerpl'] = 'Zo kunnen activiteiten worden Voltooid op basis van vrijstellingen.';
$string['confirmselfcompletion'] = 'Als Voltooid markeren';
$string['courseaggregation'] = 'Voorwaarde vereist';
$string['courseaggregation_all'] = 'ALLE geselecteerde cursussen moeten voltooid zijn';
$string['courseaggregation_any'] = 'EEN geselecteerde cursus moet voltooid zijn';
$string['courseaggregationmethod'] = 'Combineren';
$string['courseaggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat alle andere cursussen moeten worden voltooid, of "Een" als cursisten slechts één andere cursus hoeven te voltooien.';
$string['coursealreadycompleted'] = 'Je hebt deze cursus reeds Voltooid';
$string['coursecomplete'] = 'Cursus voltooid';
$string['coursecompleted'] = 'Cursus voltooid';
$string['coursecompletion'] = 'Cursusvoltooiing';
$string['coursecompletioncondition'] = 'Eis: {$a}';
$string['coursegrade'] = 'Score';
$string['coursegrade_help'] = 'Zo kunnen cursisten de cursus alleen voltooien als ze de vereiste score behalen.';
$string['courserpl'] = 'Vrijstelling';
$string['courserplorallcriteriagroups'] = 'Vrijstelling';
$string['courserploranycriteriagroup'] = 'Vrijstelling';
$string['coursesavailable'] = 'Cursussen';
$string['coursesavailableexplaination'] = '<i>In deze lijst worden alleen cursussen getoond waarvoor Voltooiing is ingesteld.</i>';
$string['criteria'] = 'Criteria';
$string['criteriagradenote'] = 'Als de vereiste score wordt aangepast, geldt deze nieuwe waarde alleen voor nieuwe inschrijvingen. Bestaande deelnemers worden nog volgens de oude vereiste score beoordeeld.';
$string['criteriagroup'] = 'Categorie';
$string['criteriarequiredall'] = 'Alle onderstaande categorieën';
$string['criteriarequiredany'] = 'Eén van onderstaande categorieën';
$string['csvdownload'] = 'Downloaden als CSV-bestand (UTF-8)';
$string['date'] = 'Datum';
$string['date_help'] = 'Zo kan deze cursus niet worden voltooid voor een specifieke datum.';
$string['datepassed'] = 'Datum geslaagd';
$string['days'] = 'Dagen';
$string['daysafterenrolment'] = 'Aantal dagen na inschrijving';
$string['daysoftotal'] = '{$a->days} van {$a->total}';
$string['deletecompletiondata'] = 'Studiegegevens verwijderen';
$string['deletedcourse'] = 'Cursus verwijderd';
$string['dependencies'] = 'Andere cursussen';
$string['dependenciescompleted'] = 'Andere cursussen voltooien';
$string['durationafterenrolment'] = 'Datum na inschrijving';
$string['durationafterenrolment_help'] = 'Zo kan deze cursus niet worden voltooid totdat een een vastgesteld aantal dagen na inschrijving is bereikt.';
$string['editcoursecompletionsettings'] = 'Eisen voor cursusvoltooiing';
$string['enablecompletion'] = 'Voortgangsregistratie beschikbaar';
$string['enablecompletion_help'] = 'Indien ingeschakeld kunnen er instellingen gemaakt worden voor voltooien van een activiteit (bij de instellingen van die activiteit) en/of voor het voltooien van een cursus';
$string['enablecourserpl'] = 'Vrijstellingen beschikbaar (cursussen)';
$string['enablemodulerpl'] = 'Vrijstellingen beschikbaar (activiteiten)';
$string['enrolmentduration'] = 'Dagen beschikbaar';
$string['enrolmentdurationlength'] = 'Gebruiker blijft aangemeld gedurende';
$string['err_noactivities'] = 'Er zijn geen activiteiten beschikbaar waarvoor voortgangsregistratie is ingeschakeld.';
$string['err_nocourses'] = 'Er zijn geen cursussen beschikbaar waarvoor voortgangsregistratie is ingeschakeld.';
$string['err_nocriteria'] = 'Er is zijn geen eisen ingesteld voor voltooiing van deze cursus.';
$string['err_nograde'] = 'Om een score te kunnen instellen moet Score als eis worden ingeschakeld.';
$string['err_noroles'] = 'In deze cursus zijn geen rollen beschikbaar met de capaciteit \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Er zijn geen cursisten zodat voltooiingsgegevens niet kunnen worden getoond.';
$string['error:databaseupdatefailed'] = 'Database bijwerken mislukt';
$string['error:rplsaredisabled'] = 'Vrijstelling is door de beheerder niet beschikaar gesteld.';
$string['err_settingslocked'] = 'Sommige cursisten hebben deze activiteit reeds voltooid. Als je de instellingen voor voltooiing gaat aanpassen worden al deze studiegegevens gewist!';
$string['err_settingsunlockable'] = '<p>Het aanpassen van de voltooiingsinstellingen voor het voltooien van de cursus heeft als belangrijkste consequentie dat gebruikers de cursus onder verschillende voorwaarden hebben voltooid.</p><p> Je kan er voor kiezen om alle afgeronde studiegegevens te verwijderen. Tijdens de eerstvolgende automatische systeemcontrole wordt de status van de gebruikers opnieuw berekend. Je kan er ook voor kiezen om de huidige studiegegevens te behouden, dit betekent wel dat deelnemers de cursus hebben voltooid, op basis van verschillende voltooiingsinstellingen.</p>';
$string['err_system'] = 'Er is een fout opgetreden in de voortgangsregistratie. Neem contact op met de systeembeheerder.';
$string['eventcoursecompleted'] = 'Cursus voltooid';
$string['eventcoursecompletionupdated'] = 'Cursus voltooien aangepast';
$string['eventcoursemodulecompletionupdated'] = 'Cursus module voltooien aangepast';
$string['excelcsvdownload'] = 'Downloaden als CSV-bestand';
$string['fraction'] = 'Fractie';
$string['graderequired'] = 'Score';
$string['gradexrequired'] = '{$a} vereist';
$string['inprogress'] = 'Gestart';
$string['manualcompletionby'] = 'Door anderen (handmatig)';
$string['manualcompletionby_help'] = 'Zo kan de cursus handmatig worden voltooid door cursisten met een specifieke rol in deze cursus.';
$string['manualcompletionbynote'] = 'De betreffende rol moet over de capaciteit moodle/course:markcomplete beschikken.';
$string['manualselfcompletion'] = 'Zelf (handmatig)';
$string['manualselfcompletion_help'] = 'Cursisten kunnen zichzelf als Voltooid markeren. Hiervoor moet het blok "Zelf voltooien" beschikbaar zijn.';
$string['manualselfcompletionnote'] = 'Voeg het blok \'Voltooid markeren\' toe aan de cursuspagina. Hierin kan de deelnemer zichzelf als voltooid markeren.';
$string['markcomplete'] = 'Voltooid markeren';
$string['markedcompleteby'] = 'Voltooid gemarkeerd door {$a}';
$string['markingyourselfcomplete'] = 'Voltooid gemarkeerd door jezelf';
$string['moredetails'] = 'Meer informatie';
$string['nocriteriaset'] = 'Er is zijn geen eisen ingesteld voor voltooiing van deze cursus.';
$string['notachievedgrade'] = 'Heeft geen score behaald';
$string['notcompleted'] = 'Niet voltooid';
$string['notenroled'] = 'Je bent nog niet ingeschreven.';
$string['nottracked'] = 'Jouw voortgang wordt niet geregistreerd.';
$string['notyetstarted'] = 'Niet gestart';
$string['nouserstoarchive'] = 'Er zijn geen medewerkers die deze cursus hebben voltooid.';
$string['overallaggregation'] = 'Combineren';
$string['overallaggregation_all'] = 'Aan ALLE eisen voldoen';
$string['overallaggregation_any'] = 'Aan EEN VAN de eisen voldoen';
$string['overallcriteriaaggregation'] = 'Eisen combineren';
$string['overallcriteriaaggregation_help'] = 'Bepaal hoe de onderstaande eisen worden gecombineerd om de cursus te voltooien';
$string['pending'] = 'In afwachting';
$string['periodpostenrolment'] = 'Periode na inschrijving';
$string['progress'] = 'Voortgang';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Voortgang: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Vrijstelling';
$string['remainingenroledfortime'] = 'Uitschrijven na verstrijken van inschrijfperiode';
$string['remainingenroleduntildate'] = 'Uitschrijven na een specifieke datum';
$string['reportpage'] = '{$a->from} tot {$a->to} van {$a->total} gebruikers';
$string['requiredcriteria'] = 'Eisen';
$string['restoringcompletiondata'] = 'Voortgang opslaan';
$string['returntocourse'] = 'Terug naar cursus';
$string['roleaggregation'] = 'Combineren';
$string['roleaggregation_all'] = 'ALLE rollen moeten voltooid markeren';
$string['roleaggregation_any'] = 'ELKE rollen mag voltooid markeren';
$string['roleaggregationmethod'] = 'Combineren';
$string['roleaggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat alle geselecteerde rollen de deelnemer Voltooid moet markeren, of "Een" als slechts één rol de cursisten Voltooid hoeft te markeren.';
$string['roleidnotfound'] = 'Rol-ID {$a} niet gevonden';
$string['rpl'] = 'Vrijstelling';
$string['save'] = 'Opslaan';
$string['saved'] = 'Opgeslagen';
$string['seedetails'] = 'Details';
$string['selectnone'] = 'Niets selecteren';
$string['self'] = 'Zelf';
$string['selfcompletion'] = 'Zelf voltooien';
$string['showinguser'] = 'Gebruiker tonen';
$string['showrpl'] = 'Vrijstelling tonen';
$string['showrpls'] = 'Vrijstellingen tonen';
$string['unenrolingfromcourse'] = 'Uitschrijven';
$string['unenrolment'] = 'Afmelding';
$string['unit'] = 'Eenheid';
$string['unlockcompletion'] = 'Instellingen voltooien: deblokkeren';
$string['unlockcompletiondelete'] = 'Studiegegevens wissen';
$string['unlockcompletionwithoutdelete'] = 'Studiegegevens behouden';
$string['usealternateselector'] = 'Gebruik de alternatieve cursuskiezer';
$string['usernotenroled'] = 'Gebruiker is nog niet ingeschreven';
$string['usersarchived'] = '{$a} voltooiingen gearchiveerd';
$string['viewcoursereport'] = 'Cursusrapport Voltooiing';
$string['viewedactivity'] = '{$a} bekeken';
$string['viewingactivity'] = '{$a} bekijken';
$string['writingcompletiondata'] = 'Voortgang opslaan';
$string['xdays'] = '{$a} dagen';
$string['yourprogress'] = 'Voortgang';
