<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klik {$a} link om het bestand te downloaden';
$string['clicktoopen2'] = 'Klik {$a} link om het bestand te zien';
$string['configdisplayoptions'] = 'Kies alle opties die beschikbaar zouden moeten zijn, bestaande instellingen worden niet gewijzigd. Hou de CTRL-toets ingedrukt om meerdere velden te kunnen selecteren.';
$string['configframesize'] = 'Als een webpagina of een geüpload bestand binnen een frame wordt weergegeven, dan is deze waarde de hoogte (in pixels) van het bovenste frame (dat de navigatie bevat).';
$string['configparametersettings'] = 'Dit stelt de standaardwaarden in voor het "Parameters"-instellingspaneel van het formulier voor het invoeren van nieuwe bronnen. De voorkeur van de individuele gebruiker wordt na een eerste toegang verder gebruikt.';
$string['configpopup'] = 'Als een nieuwe bron toegevoegd wordt die in een popup-venster getoond kan worden, moet dat dan de standaardoptie zijn?';
$string['configpopupdirectories'] = 'Wil je dat in popup-vensters standaard de links naar mappen getoond worden?';
$string['configpopupheight'] = 'Wat is de standaardhoogte voor popup-vensters?';
$string['configpopuplocation'] = 'Wil je dat popup-vensters standaard een adresbalk hebben?';
$string['configpopupmenubar'] = 'Wil je dat popup-venster standaard een menubalk hebben?';
$string['configpopupresizable'] = 'Wil je dat de grootte van popup-vensters standaard kan gewijzigd worden?';
$string['configpopupscrollbars'] = 'Wil je dat scrollen in popup-vensters standaard mogelijk is?';
$string['configpopupstatus'] = 'Wil je dat popup-vensters standaard een statusbalk hebben?';
$string['configpopuptoolbar'] = 'Wil je dat popup-vensters standaard een knoppenbalk hebben?';
$string['configpopupwidth'] = 'Hoe breed zou een popup-venster standaard moeten zijn?';
$string['contentheader'] = 'Inhoud';
$string['displayoptions'] = 'Beschikbare opties om te tonen';
$string['displayselect'] = 'Tonen';
$string['displayselectexplain'] = 'Kiest de manier om te tonen. Jammer genoeg zijn niet alle types geschikt voor alle bestanden.';
$string['displayselect_help'] = 'Deze instelling, samen met het bestandstype en of de browser ingebed tonen toestaat, bepaalt hoe een bestand getoond wordt. Mogelijke opties zijn:
* Automatisch - De beste optie om het bestand te tonen wordt automatisch geselecteerd
* Ingebed - Het bestand wordt getoond op de pagina onder de navigatiebalk, samen met de bestandsbeschrijving en de blokken op de pagina
* Download verplicht - De gebruiker krijgt de vraag om het bestand te downloaden
* Open - Alleen het bestand wordt in het browservenster getoond
* In pop-up - Het bestand wordt getoond in een nieuw browservenster zonder menu\'s en zonder adresbalk
* In frame - Het bestand wordt getoond in een frame onder de navigatiebalk en bestandsbeschrijving
* Nieuw venster - Het bestand wordt getoond in een nieuw browservenster met menu\'s en een adresbalk';
$string['dnduploadresource'] = 'Maak bron met een bestand';
$string['encryptedcode'] = 'Geëncrypteerde code';
$string['filenotfound'] = 'Bestand niet gevonden.';
$string['filterfiles'] = 'Gebruik filters op de inhoud';
$string['filterfilesexplain'] = 'Kies het type bestandsfiltering, let op dat dit problemen kan veroorzaken voor sommige Flash en Java applets. Zorg er voor dat alle tekstbestanden UTF-8 geëncodeerd zijn.';
$string['filtername'] = 'Bronnamen automatisch linken';
$string['forcedownload'] = 'Download verplicht';
$string['framesize'] = 'Frame hoogte';
$string['legacyfiles'] = 'Migratie van oude cursusbestanden';
$string['legacyfilesactive'] = 'Actief';
$string['legacyfilesdone'] = 'Beëindigd';
$string['modulename'] = 'Bestand';
$string['modulename_help'] = 'De bestandsmodule maakt het voor een trainer mogelijk om een bestand als leermiddel aan te bieden. Waar mogelijk wordt het bestandstype in de cursusinterface getoond; anders zal aan cursisten aangeboden worden om het bestand te downloaden. Het bestand kan van ondersteunende bestanden voorzien worden, zoals een HTML-bestand dat ingebedde afbeeldingen of Flash-objecten bevat.

Let op dat cursisten de juiste software op hun computer moeten hebben om het bestand te kunnen openen.

Een bestand kan gebruikt worden

* om presentaties die in de klas gegeven zijn te delen
* om een kleine website als cursusbron aan te bieden
* om kladbestanden van bepaalde softwareprogramma\'s te voorzien (zoals Photoshop .psd) zodat cursisten ze kunnen bewerken en dan insturen voor beoordeling';
$string['modulenameplural'] = 'Bestanden';
$string['notmigrated'] = 'Dit verouderd brontype ({$a}) is nog niet omgezet.';
$string['optionsheader'] = 'Toon opties';
$string['page-mod-resource-x'] = 'Elke bestandsmodule pagina';
$string['pluginadministration'] = 'Bestand';
$string['pluginname'] = 'Bestand';
$string['popupheight'] = 'Pop-up hoogte (in pixels)';
$string['popupheightexplain'] = 'Bepaalt de standaardhoogte van pop-upvensters';
$string['popupresource'] = 'Deze bron zou in een popup-venster moeten verschijnen';
$string['popupresourcelink'] = 'Als ze dat niet deed, klik hier: {$a}';
$string['popupwidth'] = 'Pop-up breedte (in pixels)';
$string['popupwidthexplain'] = 'Bepaalt de standaard breedte van pop-upvensters';
$string['printintro'] = 'Bronbeschrijving tonen';
$string['printintroexplain'] = 'Bronbeschrijving onder de inhoud tonen? Sommige manieren van toenen zullen de beschrijving niet laten zien, zelfs niet als het zo ingesteld is.';
$string['resource:addinstance'] = 'Voeg een nieuwe bron toe';
$string['resourcecontent'] = 'Bestanden en submappen';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Bron exporteren';
$string['resource:view'] = 'Bron bekijken';
$string['selectmainfile'] = 'Kies het hoofdbestand door op het icoontje naast de bestandsnaam te klikken.';
$string['showsize'] = 'Toon grootte';
$string['showsize_desc'] = 'Toon bestandsgrootte op cursuspagina?';
$string['showsize_help'] = 'Toont de bestandsgrootte, zoals \'3.1 MB\' naast de  bestanden.';
$string['showtype'] = 'Toon type';
$string['showtype_desc'] = 'Toon bestandstype (vb \'Word document\') op cursuspagina?';
$string['showtype_help'] = 'Toon het bestandstype, zoals \'Word document\' naast de links naar de bestanden.

Als er meerdere bestanden in deze bron zijn, dan wordt het bestandstype van het startbestand getoond.

Als het bestandstype onbekend is, dan zal er niets getoond worden.';
